*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{

    background:#080808;
    color:white;
    font-family:'Poppins',sans-serif;

}

header{

    width:100%;
    background:#111;
    border-bottom:2px solid #d19a28;

}

.container{

    width:1200px;
    max-width:95%;
    margin:auto;

}

header .container{

    display:flex;
    justify-content:space-between;
    align-items:center;

    height:75px;

}

.logo{

    font-size:28px;
    font-weight:700;
    color:#d19a28;

}

nav{

    display:flex;
    gap:30px;

}

nav a{

    color:white;
    text-decoration:none;
    transition:.3s;

}

nav a:hover{

    color:#d19a28;

}

.hero{

    min-height:80vh;

    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;

    text-align:center;

}

.hero h1{

    font-size:64px;
    margin-bottom:20px;

}

.hero p{

    font-size:22px;
    color:#bbb;

}

.button{

    margin-top:35px;

    display:inline-block;

    padding:15px 35px;

    background:#d19a28;

    color:white;

    text-decoration:none;

    border-radius:6px;

    transition:.3s;

}

.button:hover{

    background:#e9b847;

}

footer{

    padding:30px;

    text-align:center;

    background:#111;

    color:#777;

}

/*=========================================================
=                    REGISTER PAGE STYLE                  =
=========================================================*/

.register-container{

    display:flex;
    justify-content:center;
    align-items:center;

    min-height:85vh;

}

.register-box{

    width:450px;

    background:#111;

    padding:40px;

    border:1px solid #d19a28;

    border-radius:10px;

    box-shadow:0 0 25px rgba(0,0,0,.5);

}

.register-box h1{

    text-align:center;

    margin-bottom:30px;

    color:#d19a28;

}

.register-box label{

    display:block;

    margin-top:18px;
    margin-bottom:8px;

}

.register-box input,
.register-box select{

    width:100%;

    padding:12px;

    background:#1c1c1c;

    color:white;

    border:1px solid #444;

    border-radius:6px;

}

.register-box button{

    margin-top:30px;

    width:100%;

    padding:14px;

    background:#d19a28;

    color:white;

    border:0;

    border-radius:6px;

    font-size:17px;

    cursor:pointer;

    transition:0.3s;

}

.register-box button:hover{

    background:#efb63c;

}

/*=========================================================
=                  END REGISTER PAGE STYLE                =
=========================================================*/